@media screen and (max-width: 370px) {


.block__title, .block__title_big {
    font-size: 19px;
    line-height: 34px;
}

.header .contacts__line_phone {
    font-size: 15px;
    line-height: 22px;
}

.fronter .normal-card__button {
    padding: 24px 30px;
}

.fronter .gold-card__text {
    margin-top: 18px;
    font-size: 13px;
    line-height: 23px;
}

.fronter__container {
    width: 100%;
}

.block__title, .block__title_big {
    font-size: 18px;
    line-height: 30px;
}


}